export interface AudioProcessor {
  getName(): string;
  getDescription(): string;
  process(
    leftChannel: Float32Array,
    rightChannel: Float32Array
  ): [Float32Array, Float32Array] | Promise<[Float32Array, Float32Array]>;
}
